Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 6)
@@ -3324,6 +2986,499 @@
             this.btnOtherProc.UseVisualStyleBackColor = false;
             this.btnOtherProc.Click += new System.EventHandler(this.btnOtherProc_Click);
             // 
+            // comboBoxEX1
+            // 
+            this.comboBoxEX1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX1.FormattingEnabled = true;
+            this.comboBoxEX1.Location = new System.Drawing.Point(129, 724);
+            this.comboBoxEX1.Name = "comboBoxEX1";
+            this.comboBoxEX1.Size = new System.Drawing.Size(250, 27);
+            this.comboBoxEX1.TabIndex = 22;
+            this.comboBoxEX1.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            this.comboBoxEX1.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // cmbDisplayPerson
+            // 
+            this.cmbDisplayPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDisplayPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDisplayPerson.FormattingEnabled = true;
+            this.cmbDisplayPerson.Location = new System.Drawing.Point(379, 724);
+            this.cmbDisplayPerson.Name = "cmbDisplayPerson";
+            this.cmbDisplayPerson.Size = new System.Drawing.Size(250, 27);
+            this.cmbDisplayPerson.TabIndex = 23;
+            this.cmbDisplayPerson.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // cmbConstructionType
+            // 
+            this.cmbConstructionType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionType.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionType.FormattingEnabled = true;
+            this.cmbConstructionType.Location = new System.Drawing.Point(129, 602);
+            this.cmbConstructionType.Name = "cmbConstructionType";
+            this.cmbConstructionType.Size = new System.Drawing.Size(300, 27);
+            this.cmbConstructionType.TabIndex = 21;
+            this.cmbConstructionType.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // cmbOrdersDivision
+            // 
+            this.cmbOrdersDivision.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.cmbOrdersDivision.AutoCompleteCustomSource.AddRange(new string[] {
+            "株式会社",
+            "有限会社",
+            "合名会社",
+            "合資会社",
+            "合同会社"});
+            this.cmbOrdersDivision.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbOrdersDivision.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbOrdersDivision.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbOrdersDivision.FormattingEnabled = true;
+            this.cmbOrdersDivision.Location = new System.Drawing.Point(129, 152);
+            this.cmbOrdersDivision.Name = "cmbOrdersDivision";
+            this.cmbOrdersDivision.Size = new System.Drawing.Size(528, 27);
+            this.cmbOrdersDivision.TabIndex = 7;
+            this.cmbOrdersDivision.SelectedIndexChanged += new System.EventHandler(this.cmbOrdersDivision_SelectedIndexChanged);
+            this.cmbOrdersDivision.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // cmbDisplayOrderers
+            // 
+            this.cmbDisplayOrderers.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDisplayOrderers.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDisplayOrderers.FormattingEnabled = true;
+            this.cmbDisplayOrderers.Location = new System.Drawing.Point(129, 183);
+            this.cmbDisplayOrderers.Name = "cmbDisplayOrderers";
+            this.cmbDisplayOrderers.Size = new System.Drawing.Size(372, 27);
+            this.cmbDisplayOrderers.TabIndex = 8;
+            this.cmbDisplayOrderers.SelectedIndexChanged += new System.EventHandler(this.cmbDisplayOrderers_SelectedIndexChanged);
+            this.cmbDisplayOrderers.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput28
+            // 
+            this.txtInput28.BackColor = System.Drawing.Color.White;
+            this.txtInput28.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput28.ForeColor = System.Drawing.Color.Black;
+            this.txtInput28.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput28.Location = new System.Drawing.Point(128, 104);
+            this.txtInput28.MaxLength = 10;
+            this.txtInput28.Name = "txtInput28";
+            this.txtInput28.Size = new System.Drawing.Size(274, 34);
+            this.txtInput28.TabIndex = 28;
+            this.txtInput28.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput28.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput28.Validated += new System.EventHandler(this.txtInput25_Validated);
+            // 
+            // txtInput25
+            // 
+            this.txtInput25.BackColor = System.Drawing.Color.White;
+            this.txtInput25.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput25.ForeColor = System.Drawing.Color.Black;
+            this.txtInput25.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput25.Location = new System.Drawing.Point(128, 64);
+            this.txtInput25.MaxLength = 10;
+            this.txtInput25.Name = "txtInput25";
+            this.txtInput25.Size = new System.Drawing.Size(274, 34);
+            this.txtInput25.TabIndex = 27;
+            this.txtInput25.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput25.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput25.Validated += new System.EventHandler(this.txtInput25_Validated);
+            // 
+            // cmbTransferConstruction
+            // 
+            this.cmbTransferConstruction.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbTransferConstruction.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbTransferConstruction.FormattingEnabled = true;
+            this.cmbTransferConstruction.Location = new System.Drawing.Point(128, 843);
+            this.cmbTransferConstruction.Name = "cmbTransferConstruction";
+            this.cmbTransferConstruction.Size = new System.Drawing.Size(300, 27);
+            this.cmbTransferConstruction.TabIndex = 39;
+            this.cmbTransferConstruction.SelectedIndexChanged += new System.EventHandler(this.cmbTransferConstruction_SelectedIndexChanged);
+            this.cmbTransferConstruction.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput27
+            // 
+            this.txtInput27.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput27.Location = new System.Drawing.Point(128, 33);
+            this.txtInput27.MaxLength = 10;
+            this.txtInput27.Name = "txtInput27";
+            this.txtInput27.Size = new System.Drawing.Size(120, 26);
+            this.txtInput27.TabIndex = 26;
+            this.txtInput27.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput27.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput02
+            // 
+            this.txtInput02.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput02.Location = new System.Drawing.Point(128, 182);
+            this.txtInput02.MaxLength = 10;
+            this.txtInput02.Name = "txtInput02";
+            this.txtInput02.Size = new System.Drawing.Size(120, 26);
+            this.txtInput02.TabIndex = 29;
+            this.txtInput02.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput02.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput02.Validated += new System.EventHandler(this.txtInput02_TextChanged);
+            // 
+            // txtInput06
+            // 
+            this.txtInput06.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput06.Location = new System.Drawing.Point(128, 212);
+            this.txtInput06.MaxLength = 10;
+            this.txtInput06.Name = "txtInput06";
+            this.txtInput06.Size = new System.Drawing.Size(120, 26);
+            this.txtInput06.TabIndex = 30;
+            this.txtInput06.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput06.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput06.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput12
+            // 
+            this.txtInput12.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput12.Location = new System.Drawing.Point(128, 302);
+            this.txtInput12.MaxLength = 10;
+            this.txtInput12.Name = "txtInput12";
+            this.txtInput12.Size = new System.Drawing.Size(120, 26);
+            this.txtInput12.TabIndex = 31;
+            this.txtInput12.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput12.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput12.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput13
+            // 
+            this.txtInput13.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput13.Location = new System.Drawing.Point(128, 332);
+            this.txtInput13.MaxLength = 10;
+            this.txtInput13.Name = "txtInput13";
+            this.txtInput13.Size = new System.Drawing.Size(120, 26);
+            this.txtInput13.TabIndex = 32;
+            this.txtInput13.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput13.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput13.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX2
+            // 
+            this.textBoxEX2.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX2.Location = new System.Drawing.Point(128, 562);
+            this.textBoxEX2.MaxLength = 10;
+            this.textBoxEX2.Name = "textBoxEX2";
+            this.textBoxEX2.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX2.TabIndex = 35;
+            this.textBoxEX2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX2.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX2.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX1
+            // 
+            this.textBoxEX1.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX1.Location = new System.Drawing.Point(128, 502);
+            this.textBoxEX1.MaxLength = 10;
+            this.textBoxEX1.Name = "textBoxEX1";
+            this.textBoxEX1.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX1.TabIndex = 33;
+            this.textBoxEX1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX1.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX1.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput03
+            // 
+            this.txtInput03.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput03.Location = new System.Drawing.Point(128, 532);
+            this.txtInput03.MaxLength = 10;
+            this.txtInput03.Name = "txtInput03";
+            this.txtInput03.Size = new System.Drawing.Size(120, 26);
+            this.txtInput03.TabIndex = 34;
+            this.txtInput03.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput03.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput03.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput38
+            // 
+            this.txtInput38.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput38.Location = new System.Drawing.Point(128, 632);
+            this.txtInput38.MaxLength = 10;
+            this.txtInput38.Name = "txtInput38";
+            this.txtInput38.Size = new System.Drawing.Size(120, 26);
+            this.txtInput38.TabIndex = 36;
+            this.txtInput38.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput38.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput38.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput34
+            // 
+            this.txtInput34.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput34.Location = new System.Drawing.Point(128, 662);
+            this.txtInput34.MaxLength = 10;
+            this.txtInput34.Name = "txtInput34";
+            this.txtInput34.Size = new System.Drawing.Size(120, 26);
+            this.txtInput34.TabIndex = 37;
+            this.txtInput34.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput34.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput34.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // comboBoxEX4
+            // 
+            this.comboBoxEX4.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX4.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxEX4.FormattingEnabled = true;
+            this.comboBoxEX4.Location = new System.Drawing.Point(129, 93);
+            this.comboBoxEX4.Name = "comboBoxEX4";
+            this.comboBoxEX4.Size = new System.Drawing.Size(250, 27);
+            this.comboBoxEX4.TabIndex = 44;
+            this.comboBoxEX4.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            // 
+            // comboBoxEX3
+            // 
+            this.comboBoxEX3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX3.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxEX3.FormattingEnabled = true;
+            this.comboBoxEX3.Location = new System.Drawing.Point(129, 63);
+            this.comboBoxEX3.Name = "comboBoxEX3";
+            this.comboBoxEX3.Size = new System.Drawing.Size(250, 27);
+            this.comboBoxEX3.TabIndex = 42;
+            this.comboBoxEX3.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            // 
+            // cmbDisplayConstrSubPerson
+            // 
+            this.cmbDisplayConstrSubPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDisplayConstrSubPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDisplayConstrSubPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbDisplayConstrSubPerson.FormattingEnabled = true;
+            this.cmbDisplayConstrSubPerson.Location = new System.Drawing.Point(379, 63);
+            this.cmbDisplayConstrSubPerson.Name = "cmbDisplayConstrSubPerson";
+            this.cmbDisplayConstrSubPerson.Size = new System.Drawing.Size(250, 27);
+            this.cmbDisplayConstrSubPerson.TabIndex = 43;
+            // 
+            // textBoxEX3
+            // 
+            this.textBoxEX3.Enabled = false;
+            this.textBoxEX3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBoxEX3.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX3.Location = new System.Drawing.Point(129, 273);
+            this.textBoxEX3.MaxLength = 10;
+            this.textBoxEX3.Name = "textBoxEX3";
+            this.textBoxEX3.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX3.TabIndex = 50;
+            this.textBoxEX3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX3.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX3.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput35
+            // 
+            this.txtInput35.Enabled = false;
+            this.txtInput35.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput35.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput35.Location = new System.Drawing.Point(129, 303);
+            this.txtInput35.MaxLength = 10;
+            this.txtInput35.Name = "txtInput35";
+            this.txtInput35.Size = new System.Drawing.Size(120, 26);
+            this.txtInput35.TabIndex = 51;
+            this.txtInput35.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput35.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput35.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput04
+            // 
+            this.txtInput04.Enabled = false;
+            this.txtInput04.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput04.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput04.Location = new System.Drawing.Point(129, 333);
+            this.txtInput04.MaxLength = 10;
+            this.txtInput04.Name = "txtInput04";
+            this.txtInput04.Size = new System.Drawing.Size(120, 26);
+            this.txtInput04.TabIndex = 52;
+            this.txtInput04.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput04.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput04.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX5
+            // 
+            this.textBoxEX5.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX5.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX5.Location = new System.Drawing.Point(362, 183);
+            this.textBoxEX5.MaxLength = 10;
+            this.textBoxEX5.Name = "textBoxEX5";
+            this.textBoxEX5.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX5.TabIndex = 49;
+            this.textBoxEX5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX5.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX5.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX4
+            // 
+            this.textBoxEX4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX4.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX4.Location = new System.Drawing.Point(362, 153);
+            this.textBoxEX4.MaxLength = 10;
+            this.textBoxEX4.Name = "textBoxEX4";
+            this.textBoxEX4.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX4.TabIndex = 47;
+            this.textBoxEX4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX4.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX4.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput29
+            // 
+            this.txtInput29.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.txtInput29.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput29.Location = new System.Drawing.Point(161, 153);
+            this.txtInput29.MaxLength = 10;
+            this.txtInput29.Name = "txtInput29";
+            this.txtInput29.Size = new System.Drawing.Size(120, 26);
+            this.txtInput29.TabIndex = 46;
+            this.txtInput29.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput29.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput29.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput30
+            // 
+            this.txtInput30.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.txtInput30.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput30.Location = new System.Drawing.Point(161, 183);
+            this.txtInput30.MaxLength = 10;
+            this.txtInput30.Name = "txtInput30";
+            this.txtInput30.Size = new System.Drawing.Size(120, 26);
+            this.txtInput30.TabIndex = 48;
+            this.txtInput30.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput30.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput30.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // cmbConstructionInstructor
+            // 
+            this.cmbConstructionInstructor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionInstructor.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionInstructor.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbConstructionInstructor.FormattingEnabled = true;
+            this.cmbConstructionInstructor.Location = new System.Drawing.Point(379, 93);
+            this.cmbConstructionInstructor.Name = "cmbConstructionInstructor";
+            this.cmbConstructionInstructor.Size = new System.Drawing.Size(250, 27);
+            this.cmbConstructionInstructor.TabIndex = 45;
+            this.cmbConstructionInstructor.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // comboBoxEX2
+            // 
+            this.comboBoxEX2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX2.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX2.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxEX2.FormattingEnabled = true;
+            this.comboBoxEX2.Location = new System.Drawing.Point(129, 33);
+            this.comboBoxEX2.Name = "comboBoxEX2";
+            this.comboBoxEX2.Size = new System.Drawing.Size(250, 27);
+            this.comboBoxEX2.TabIndex = 40;
+            this.comboBoxEX2.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            this.comboBoxEX2.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // cmbDisplayConstructionPerson
+            // 
+            this.cmbDisplayConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDisplayConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDisplayConstructionPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbDisplayConstructionPerson.FormattingEnabled = true;
+            this.cmbDisplayConstructionPerson.Location = new System.Drawing.Point(379, 33);
+            this.cmbDisplayConstructionPerson.Name = "cmbDisplayConstructionPerson";
+            this.cmbDisplayConstructionPerson.Size = new System.Drawing.Size(250, 27);
+            this.cmbDisplayConstructionPerson.TabIndex = 41;
+            this.cmbDisplayConstructionPerson.SelectedIndexChanged += new System.EventHandler(this.cmbDisplayConstructionPerson_SelectedIndexChanged);
+            this.cmbDisplayConstructionPerson.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // textBoxEX10
+            // 
+            this.textBoxEX10.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX10.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX10.Location = new System.Drawing.Point(128, 153);
+            this.textBoxEX10.MaxLength = 10;
+            this.textBoxEX10.Name = "textBoxEX10";
+            this.textBoxEX10.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX10.TabIndex = 60;
+            this.textBoxEX10.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX10.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX10.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX9
+            // 
+            this.textBoxEX9.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX9.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX9.Location = new System.Drawing.Point(128, 123);
+            this.textBoxEX9.MaxLength = 10;
+            this.textBoxEX9.Name = "textBoxEX9";
+            this.textBoxEX9.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX9.TabIndex = 59;
+            this.textBoxEX9.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX9.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX9.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX8
+            // 
+            this.textBoxEX8.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX8.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX8.Location = new System.Drawing.Point(128, 93);
+            this.textBoxEX8.MaxLength = 10;
+            this.textBoxEX8.Name = "textBoxEX8";
+            this.textBoxEX8.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX8.TabIndex = 58;
+            this.textBoxEX8.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX8.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX8.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX6
+            // 
+            this.textBoxEX6.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX6.Location = new System.Drawing.Point(129, 98);
+            this.textBoxEX6.MaxLength = 10;
+            this.textBoxEX6.Name = "textBoxEX6";
+            this.textBoxEX6.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX6.TabIndex = 66;
+            this.textBoxEX6.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX6.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX6.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput36
+            // 
+            this.txtInput36.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput36.Location = new System.Drawing.Point(129, 3);
+            this.txtInput36.MaxLength = 10;
+            this.txtInput36.Name = "txtInput36";
+            this.txtInput36.Size = new System.Drawing.Size(120, 26);
+            this.txtInput36.TabIndex = 63;
+            this.txtInput36.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput36.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput36.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput37
+            // 
+            this.txtInput37.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput37.Location = new System.Drawing.Point(129, 133);
+            this.txtInput37.MaxLength = 10;
+            this.txtInput37.Name = "txtInput37";
+            this.txtInput37.Size = new System.Drawing.Size(120, 26);
+            this.txtInput37.TabIndex = 67;
+            this.txtInput37.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput37.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput37.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // cmbConstructionPeriod
+            // 
+            this.cmbConstructionPeriod.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionPeriod.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionPeriod.FormattingEnabled = true;
+            this.cmbConstructionPeriod.Location = new System.Drawing.Point(463, 37);
+            this.cmbConstructionPeriod.Name = "cmbConstructionPeriod";
+            this.cmbConstructionPeriod.Size = new System.Drawing.Size(115, 24);
+            this.cmbConstructionPeriod.TabIndex = 1;
+            this.toolTip1.SetToolTip(this.cmbConstructionPeriod, "売り上げ計上を行う営業期を入力してください");
+            // 
+            // cmbConstructionYear
+            // 
+            this.cmbConstructionYear.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionYear.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionYear.FormattingEnabled = true;
+            this.cmbConstructionYear.Location = new System.Drawing.Point(709, 37);
+            this.cmbConstructionYear.Name = "cmbConstructionYear";
+            this.cmbConstructionYear.Size = new System.Drawing.Size(134, 24);
+            this.cmbConstructionYear.TabIndex = 0;
+            this.toolTip1.SetToolTip(this.cmbConstructionYear, "工事の着工開始年度を入力してください");
+            this.cmbConstructionYear.Visible = false;
+            // 
             // FrmConstructionBaseInfo
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
